2010年7月26日

[plamo:30699] xfce 4.6.2

加藤泰文です.

# subject 変えるの忘れてた (>_<)

>>> On Mon, 26 Jul 2010 17:27:57 +0900
in message "[plamo:30698] Re: ffmpeg から lame について"
KATOH Yasufumi-san wrote:

> Plamo-test/for-4.7x/xfce に 4.6.2 パッケージを置きました.4.6.1 から更
> 新のないモノはありません (gtk-xfce-engine, xfce4-dev-tools).

4.6.1 から更新のないものはパッケージは作成していません,という意味で
す.引き続き 4.6.1 時代のものをお使いください.

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ten-forward.ws/
==============================================

投稿者 xml-rpc : 2010年7月26日 17:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/97231
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。